Contacts
Fetch Contact With ID
Fetch Contact with ID using APIs.
GET
Use this endpoint to retrieve the details of a specific contact.
Path Parameters
string
required
The unique identifier linked to the contact. For example,
cont_00000000000001.Response Parameters
string
The unique identifier linked to the contact. For example,
cont_00000000000001.string
The entity being created. Here, it is
contact.string
The contact’s name. For example,
Gaurav Kumar.string
The contact’s phone number. For example,
9000090000.string
The contact’s email address. For example,
gaurav.kumar@example.com.string
A classification for the contact being created. For example,
employee.string
A user-entered reference for the contact. For example,
Acme Contact ID 12345.string
This value is returned if the contact was created as part of a bulk upload. For example,
batch_00000000000001.boolean
Possible values:
true(default) : activefalse: inactive
object
Key-value pair that can be used to store additional information about the entity. Maximum 15 key-value pairs, 256 characters (maximum) each. For example,
"note_key": "Beam me up Scotty”.integer
Timestamp, in Unix, when the contact was created. For example,
1545320320.Errors
`<sample id>
` is not a valid id.
`<sample id> ` is not a valid id.
Code:
4xxThe contact id entered in the request body is invalid/does not exist.Solution: Enter the correct Contact ID. You can find the Contact ID:- In the response body of create a Contact API.
- On the RazorpayX Dashboard.